-- 基础信息
base_info = {
	group_id = 155005339
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 339001, gadget_id = 70500000, pos = { x = 533.081, y = 193.224, z = 472.972 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 2004, area_id = 200 },
	{ config_id = 339002, gadget_id = 70500000, pos = { x = 588.498, y = 229.779, z = 495.267 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 2001, area_id = 200 },
	{ config_id = 339003, gadget_id = 70500000, pos = { x = 620.672, y = 232.606, z = 507.165 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 2001, area_id = 200 },
	{ config_id = 339004, gadget_id = 70500000, pos = { x = 522.183, y = 183.993, z = 452.227 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 2001, area_id = 200 },
	{ config_id = 339005, gadget_id = 70500000, pos = { x = 552.185, y = 192.318, z = 500.626 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 2001, area_id = 200 },
	{ config_id = 339006, gadget_id = 70500000, pos = { x = 662.288, y = 192.625, z = 487.026 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 2001, area_id = 200 },
	{ config_id = 339007, gadget_id = 70500000, pos = { x = 610.230, y = 205.501, z = 486.564 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 2004, area_id = 200 },
	{ config_id = 339008, gadget_id = 70500000, pos = { x = 541.431, y = 194.959, z = 451.880 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 2004, area_id = 200 },
	{ config_id = 339009, gadget_id = 70500000, pos = { x = 521.427, y = 183.408, z = 494.533 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 2002, area_id = 200 },
	{ config_id = 339010, gadget_id = 70500000, pos = { x = 555.839, y = 196.829, z = 485.272 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 2002, area_id = 200 },
	{ config_id = 339011, gadget_id = 70500000, pos = { x = 655.999, y = 196.349, z = 320.876 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 2002, area_id = 200 },
	{ config_id = 339012, gadget_id = 70500000, pos = { x = 629.111, y = 194.197, z = 308.205 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 2001, area_id = 200 },
	{ config_id = 339013, gadget_id = 70500000, pos = { x = 727.618, y = 246.824, z = 508.387 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 2001, area_id = 200 },
	{ config_id = 339014, gadget_id = 70500000, pos = { x = 710.277, y = 256.311, z = 511.473 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 2001, area_id = 200 },
	{ config_id = 339016, gadget_id = 70500000, pos = { x = 555.513, y = 225.782, z = 500.123 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 2004, area_id = 200 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 339015, gadget_id = 70500000, pos = { x = 505.282, y = 180.320, z = 507.187 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 2004, area_id = 200 },
		{ config_id = 339017, gadget_id = 70500000, pos = { x = 504.336, y = 200.093, z = 566.511 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 2004, area_id = 200 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 339001, 339002, 339003, 339004, 339005, 339006, 339007, 339008, 339009, 339010, 339011, 339012, 339013, 339014, 339016 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
